
#wb_header { height: 202px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 317px; padding-bottom: 50px; background-color: #ffffff; }
#wb_main:before { background: transparent none repeat center center; background-size: cover; opacity: 1; }
#wb_footer { height: 128px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent url("../gallery_gen/76e3ac6d50f9be9536cdd80becaffbed.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 690px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1112px; min-height: 690px; }
#wb_element_instance148 { top: 140px; left: 160px; min-width: 920px; width: 920px; min-height: 37px; height: 37px; display: block; z-index: 598; }
#wb_element_instance148 > ul { display: block; }
#wb_element_instance148 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance148, #wb_element_instance148 ul { text-align: right; }
#wb_element_instance148 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance148 li { margin: 0px 0px 0px 0px; }
#wb_element_instance148 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: transparent none repeat center center; }
#wb_element_instance148 li.over > a, #wb_element_instance148 li:focus > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #005f8f; line-height: 17px; background: transparent none no-repeat center center; }
#wb_element_instance148 li.active > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #fc2403; line-height: 17px; background: transparent none no-repeat center center; }
#wb_element_instance148:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance148:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance148:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance149 { top: 106px; left: 10px; min-width: 330px; width: 330px; min-height: 28px; height: 28px; display: block; z-index: 257; }
#wb_element_instance150 { top: 40px; left: 1250px; min-width: 62px; width: 62px; min-height: 80px; height: 80px; display: block; z-index: 228; }
#wb_element_instance150 img { width: 62px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance151 { top: 56px; left: 10px; min-width: 800px; width: 800px; min-height: 44px; height: 44px; display: block; z-index: 213; }
#wb_element_instance152 { top: 0px; left: 0px; min-width: 422px; width: 422px; min-height: 110px; height: 110px; display: block; z-index: 130; overflow: hidden; }
#wb_element_instance152 img { width: 422px; height: 166px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance153 { top: 50px; left: 10px; min-width: 1180px; width: 1180px; min-height: 680px; height: 680px; display: block; z-index: 27; background: rgba(255, 255, 255, 0.58); touch-action: manipulation; }
#wb_element_instance153 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance153 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance153 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance154 { top: 30px; left: 817px; min-width: 68px; width: 68px; min-height: 70px; height: 70px; display: block; z-index: 142; }
#wb_element_instance154 img { width: 68px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance155 { top: 30px; left: 907px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; z-index: 147; overflow: hidden; }
#wb_element_instance155 img { width: 79px; height: 70px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance156 { top: 0px; left: 1034px; min-width: 166px; width: 166px; min-height: 130px; height: 130px; display: block; z-index: 149; overflow: hidden; }
#wb_element_instance156 img { width: 172px; height: 130px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance157 { top: 25px; left: 987px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 144; }
#wb_element_instance157 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance158 { top: 150px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance149 p:last-child { margin-bottom: 0; }
#wb_element_instance149 { opacity: 1; }
#wb_element_instance150 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance151 p:last-child { margin-bottom: 0; }
#wb_element_instance151 { opacity: 1; }
#wb_element_instance152 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance154 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance155 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance156 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance157 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
